<template name="stats">
    <div class="stats">
        <h1>STATS</h1>
        <div class="more-info-box">
            <div class="passepartout">
                <p>Currently you will find three statistics on the datasets:
                </p>
                <p style="text-align:left; padding-left:40px">
                    <span><strong>Most common words</strong></span><br>
                    <span><strong>Average word length</strong></span><br>
                    <span><strong>Average filtered word length</strong></span><br>
                </p>
                <p>I guess you understand pretty well what the first two are.</p>
                <p><strong>Average filtered word length</strong> is calculated on a set of lyrics, with some basic
                    words, called stopwords, removed. These are words like <i>the, for, we</i> which are very common
                    for every artist (using
                    English) and are
                    often removed in analysis. I remove stopwords for English and Polish by default.</p>

                <p>Keep in mind that these stats describe the lyrics for a given artist I gathered on <a
                        href="http://genius.com"><img
                        class='geniusLogo'
                        src="/examples/geniusInv.png"></a>
                    .com.</p>
                <p> Therefore the data presented here are not perfect - there are two imperfections: duplicates and missing songs.
                </p>

                <p>To improve the results the datasets need to be completed with the missing albums and tracklists. It’s easy to do manually, but making it automatic so that it could work with any chosen singer still needs some work. Let me
                    know if you'd like to help :) </p>
                <p> More statistics coming soon 📡</p>


            </div>
        </div>
        {{> tabular table=TabularTables.stats selector=selector class="table-striped table-responsive table"}}
    </div>
</template>
